Steam Deck - a love letter to Linux & handheld gamers

Alternative title: Steam Deck, a Linux PC console.

Valve recently announced [Steam Deck](https://steamdeck.com) and I
must say that I like it. The people that made this hardware are clearly
as passionate computer nerds as we are here. The controls do look a bit
uncomfortable to my taste, but I'll judge it when I see it. The operating
system used for Valve's handheld is Free Software built on [Arch Linux](https://archlinux.org).
This may be one of the first (?) appearances of Arch Linux on a consumer
product in actual production en masses. Not only are their software choices
solid, they also allow you to decide that by not locking you out of your
system and granting you access to desktop & install other OSes. You are
also not limited to just Steam, you can easily install emulators on it and
insert an SD card with your favourite ROMs. When docked, it will be a staple
of your living room, a powerhouse capable of emulating likely up to PS3 even.
Speaking of docks - while it is sold separately, I like what I see. You can
turn your Steam Deck into a full on desktop experience with external monitor,
Ethernet connectivity and fully working USB ports.

How does this compare to Nintendo's Switch handheld console? To start off,
Switch uses closed source software and actively stops you from escaping its
walled garden, often ending up banning your online profile on signs of device
modification. The device is as powerful as a ~$200 Android phone these days,
yet they get away with selling a new display as of recent for a premium.
Steam Deck is some fresh air into the handheld market as it allows complete
freedom over your device while not forcing you into an ecosystem of walled
gardens. The hardware is also much more powerful than what a Switch has.
Steam Deck is a consumer-friendly and an open option for anyone that cares about
their device being open without getting banned from ever accessing console's
online services. I will personally be buying a Steam Deck and be writing a review
piece when it arrives.

**AFTERTHOUGHTS:** If you're already in the Steam ecosystem, you get to keep all your
games, cloud saves & even mod your games. You do not have to buy a second copy of
the game if you already own it on PC or Deck. You can also take advantage on this
with any other storefront. Maybe this will also be enough to push GOG to make a Linux
client for their GOG Galaxy? You can also take advantage of the famous Steam
sales, something unheard of for consoles. This is an ultimate win for the gamer
who wants a handheld gaming device, but doesn't want to pay the insane prices on
other consoles, looking at you, Nintendo. 

Thanks for reading,
- Cernodile

;tags:steam hardware handheld linux
;description:Valve recently announced Steam Deck and it is looking like a really good option for Linux gamers and anyone tired of Switch hardware. Learn more in-depth of Cernodile's opinions in this blog post.
