How you can shape tech with your wallet

If you're like me, you are definitely crazy for products like the [Framework laptop](https://frame.work)
or the Steam Deck, but may be put off by the price. I was in the same boat - generally I like to get
the absolute most out of my money, but then it dawned on me. This thing isn't getting any cheaper until
we give them a way. Framework laptops won't suddenly drop by few hundred just from nobody buying it.
This is the early adopter price of voting with your wallet.

## Ok crazy man, go ahead and waste your money
No need to call me crazy there, I'm the one spending my money on what I believe and want to support.
If enough people buy a product, it paves a way for economies of scale kick in and get the same product to you
for lower price with more configuration variety. This is why I am going to buy a Steam Deck, this is why
my next laptop is a Framework one.

## Why should I care?
If you don't support the idea, that's up to you. I also understand not being able to afford it. Eventually
cheaper alternatives on same product segment appear; for example, Purism's Librem 5 started off as the
overly expensive Linux smartphone, it paved a way for mobile Linux desktop environments. Then came the cheaper
and possibly more pocketable for many more people, PinePhone by Pine64. The point I'm making with this is
if you believe in the idea of a product that challenges the norm (be it right the repair, Linux phone, whatever)
and you have the disposable money to put aside, do it. You are going to spearhead the further development
of that and make it much more pocketable in the end for a very grateful wide audience.

## Has this been proven even?
Yes. Steam Deck isn't even out, but by sheer amount of reservations, the big dogs started supporting Linux
desktop. For example [EAC Support on Linux](https://www.gamingonlinux.com/2021/09/epic-games-announce-full-easy-anti-cheat-for-linux-including-wine-a-proton)
or [BattlEye support on Linux](https://www.gamingonlinux.com/2021/09/battleye-confirms-linux-support-for-steam-deck-will-be-opt-in-like-easy-anti-cheat).
This wouldn't have been possible without the Steam Deck or even much longer uphill battle between community
reverse engineer developers and the anticheat folk. Products like Steam Deck forced a hand here. This is how
voting with wallet is done.

You can make same argument about the PinePhone and mutual relationship with KDE. KDE has slimmed down a lot
ever since the relationship with PinePhone.

## blog post when
When I get the hardware. Steam Deck first, Q1 2022 with possible guest blog entry in December. The laptop
I have no clue, probably 2023-2024 since I don't need a new one any time soon.

TL;DR - if you believe in idea of a product, it has a valid non-schizo reasoning for it, go for it if you can
set the money aside for it. It will make the difference.

Thanks for reading
- Cernodile

;tags:steam framework pine64 linux opinion
;description:Ever been put off by prices of products like the Framework laptop or Steam Deck? You shouldn't. Read more to find out why you should support the technological cause you believe in with your walet.
